Dear User Support team,

| have been looking for a variable that captures the gender of individual respondents' first-born child, but cannot seem to find it.

Is there any such variable? | guess the alternative would be to work only with parent observations whose children have also been
interviewed and infer their gender in that way, but this would be quite costly in terms of the number of observations that | would have
to drop.

| look forward to hearing from you,

Best wishes,

Lieke

History

#1 - 12/21/2021 02:26 PM - Lieke Holt

Sorry, | think | found it already: https:/www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/lchsx
Thanks in any case!

#2 - 12/21/2021 05:42 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#3 - 12/23/2021 05:40 PM - Understanding Society User Support Team
Dear Lieke,

Yes, Ichsx is the correct variable for non-resident children. You need to combine the information on resident and non-resident children to get the full
picture. Please remember that for the surviving BHPS sample members you need to use relevant BHPS datafiles.

Best wishes,
Understanding Society User Support Team

#4 - 01/04/2022 10:38 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 50

#5 - 03/16/2022 09:54 AM - Lieke Holt

Dear Support Team,

Thanks for your confirmation already a few months ago. | would just like to ask for some clarification about your last comment.

Do | understand correctly that since BHPS sample members have been asked about their children already in the BHPS surveys, their observations
are not included in the a_natchild file?
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/lchsx

Because on [[hitps://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/memorig]] | see that the a_natchild
sample consists of a large ukhls gb 2009-10 group that | interpreted to be the former BHPS members? If that is not the case, then what would be the

BHPS equivalent to this file?
Thank you very much in advance!

Best,
Lieke

#6 - 03/21/2022 12:29 PM - Understanding Society User Support Team
- % Done changed from 50 to 80

Hi Lieke,

Yes, that's correct, so since BHPS sample members have been asked about their children already in the BHPS surveys, their observations are not
included in the a_natchild file. You also correctly identified hhorig as a variable identifying different subsamples, the surviving BHPS sample members
belong to the following categories of hhorig: 3 bhps gb 1991, 4 bhps sco 1999, 5 bhps wal 1999, 6 bhps ni 2001. So, to get the information you are
looking for you need to use the equivalent of the w_natchild in the BHPS, that is bb_childnt (3 bhps gb 1991), bk_childnt (4 bhps sco 1999 & 5 bhps
wal 1999), bl_childnt (6 bhps ni 2001). You might also find useful the study timeline
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/survey-timeline to fully understand the data

structure in this case, and the list of all datafiles
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/list-of-data-files-and-their-descriptions

Best wishes,
Understanding Society User Support Team

#7 - 03/22/2022 10:22 AM - Lieke Holt
Dear Support Team,
Thank you so much! This was very helpful.

Best,
Lieke

#8 - 04/30/2022 01:50 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
